CREATE TABLE CRST_FND_PER_ALL_PEOPLE (
  PERSON_ID                      NUMBER(10),
  EFFECTIVE_START_DATE           DATE,
  EFFECTIVE_END_DATE             DATE,
  BUSINESS_GROUP_ID              NUMBER(15),
  PERSON_TYPE_ID                 NUMBER(15),
  LAST_NAME                      VARCHAR2(150),
  START_DATE                     DATE,
  APPLICANT_NUMBER               VARCHAR2(30),
  BACKGROUND_CHECK_STATUS        VARCHAR2(30),
  BACKGROUND_DATE_CHECK          DATE,
  BLOOD_TYPE                     VARCHAR2(30),
  COMMENT_ID                     NUMBER(15),
  CORRESPONDENCE_LANGUAGE        VARCHAR2(30),
  CURRENT_APPLICANT_FLAG         VARCHAR2(30),
  CURRENT_EMP_OR_APL_FLAG        VARCHAR2(30),
  CURRENT_EMPLOYEE_FLAG          VARCHAR2(30),
  DATE_EMPLOYEE_DATA_VERIFIED    DATE,
  DATE_OF_BIRTH                  DATE,
  EMAIL_ADDRESS                  VARCHAR2(240),
  EMPLOYEE_NUMBER                VARCHAR2(30),
  EXPENSE_CHECK_SEND_TO_ADDRESS  VARCHAR2(30),
  FAST_PATH_EMPLOYEE             VARCHAR2(30),
  FIRST_NAME                     VARCHAR2(150),
  FTE_CAPACITY                   NUMBER(5,2),
  FULL_NAME                      VARCHAR2(240),
  HOLD_APPLICANT_DATE_UNTIL      DATE,
  HONORS                         VARCHAR2(45),
  INTERNAL_LOCATION              VARCHAR2(45),
  KNOWN_AS                       VARCHAR2(80),
  LAST_MEDICAL_TEST_BY           VARCHAR2(60),
  LAST_MEDICAL_TEST_DATE         DATE,
  MAILSTOP                       VARCHAR2(45),
  MARITAL_STATUS                 VARCHAR2(30),
  MIDDLE_NAMES                   VARCHAR2(60),
  NATIONALITY                    VARCHAR2(30),
  NATIONAL_IDENTIFIER            VARCHAR2(30),
  OFFICE_NUMBER                  VARCHAR2(45),
  ON_MILITARY_SERVICE            VARCHAR2(30),
  ORDER_NAME                     VARCHAR2(240),
  PRE_NAME_ADJUNCT               VARCHAR2(30),
  PREVIOUS_LAST_NAME             VARCHAR2(150),
  PROJECTED_START_DATE           DATE,
  REHIRE_AUTHORIZOR              VARCHAR2(30),
  REHIRE_REASON                  VARCHAR2(60),
  REHIRE_RECOMMENDATION          VARCHAR2(30),
  RESUME_EXISTS                  VARCHAR2(30),
  RESUME_LAST_UPDATED            DATE,
  REGISTERED_DISABLED_FLAG       VARCHAR2(30),
  SECOND_PASSPORT_EXISTS         VARCHAR2(30),
  SEX                            VARCHAR2(30),
  STUDENT_STATUS                 VARCHAR2(30),
  SUFFIX                         VARCHAR2(30),
  TITLE                          VARCHAR2(30),
  VENDOR_ID                      NUMBER(15),
  WORK_SCHEDULE                  VARCHAR2(30),
  WORK_TELEPHONE                 VARCHAR2(60),
  COORD_BEN_MED_PLN_NO           VARCHAR2(30),
  COORD_BEN_NO_CVG_FLAG          VARCHAR2(30),
  DPDNT_ADOPTION_DATE            DATE,
  DPDNT_VLNTRY_SVCE_FLAG         VARCHAR2(30),
  RECEIPT_OF_DEATH_CERT_DATE     DATE,
  USES_TOBACCO_FLAG              VARCHAR2(30),
  BENEFIT_GROUP_ID               NUMBER(15),
  REQUEST_ID                     NUMBER(15),
  PROGRAM_APPLICATION_ID         NUMBER(15),
  PROGRAM_ID                     NUMBER(15),
  PROGRAM_UPDATE_DATE            DATE,
  ATTRIBUTE_CATEGORY             VARCHAR2(30),
  ATTRIBUTE1                     VARCHAR2(150),
  ATTRIBUTE2                     VARCHAR2(150),
  ATTRIBUTE3                     VARCHAR2(150),
  ATTRIBUTE4                     VARCHAR2(150),
  ATTRIBUTE5                     VARCHAR2(150),
  ATTRIBUTE6                     VARCHAR2(150),
  ATTRIBUTE7                     VARCHAR2(150),
  ATTRIBUTE8                     VARCHAR2(150),
  ATTRIBUTE9                     VARCHAR2(150),
  ATTRIBUTE10                    VARCHAR2(150),
  ATTRIBUTE11                    VARCHAR2(150),
  ATTRIBUTE12                    VARCHAR2(150),
  ATTRIBUTE13                    VARCHAR2(150),
  ATTRIBUTE14                    VARCHAR2(150),
  ATTRIBUTE15                    VARCHAR2(150),
  ATTRIBUTE16                    VARCHAR2(150),
  ATTRIBUTE17                    VARCHAR2(150),
  ATTRIBUTE18                    VARCHAR2(150),
  ATTRIBUTE19                    VARCHAR2(150),
  ATTRIBUTE20                    VARCHAR2(150),
  ATTRIBUTE21                    VARCHAR2(150),
  ATTRIBUTE22                    VARCHAR2(150),
  ATTRIBUTE23                    VARCHAR2(150),
  ATTRIBUTE24                    VARCHAR2(150),
  ATTRIBUTE25                    VARCHAR2(150),
  ATTRIBUTE26                    VARCHAR2(150),
  ATTRIBUTE27                    VARCHAR2(150),
  ATTRIBUTE28                    VARCHAR2(150),
  ATTRIBUTE29                    VARCHAR2(150),
  ATTRIBUTE30                    VARCHAR2(150),
  LAST_UPDATE_DATE               DATE,
  LAST_UPDATED_BY                NUMBER(15),
  LAST_UPDATE_LOGIN              NUMBER(15),
  CREATED_BY                     NUMBER(15),
  CREATION_DATE                  DATE,
  PER_INFORMATION_CATEGORY       VARCHAR2(30),
  PER_INFORMATION1               VARCHAR2(150),
  PER_INFORMATION2               VARCHAR2(150),
  PER_INFORMATION3               VARCHAR2(150),
  PER_INFORMATION4               VARCHAR2(150),
  PER_INFORMATION5               VARCHAR2(150),
  PER_INFORMATION6               VARCHAR2(150),
  PER_INFORMATION7               VARCHAR2(150),
  PER_INFORMATION8               VARCHAR2(150),
  PER_INFORMATION9               VARCHAR2(150),
  PER_INFORMATION10              VARCHAR2(150),
  PER_INFORMATION11              VARCHAR2(150),
  PER_INFORMATION12              VARCHAR2(150),
  PER_INFORMATION13              VARCHAR2(150),
  PER_INFORMATION14              VARCHAR2(150),
  PER_INFORMATION15              VARCHAR2(150),
  PER_INFORMATION16              VARCHAR2(150),
  PER_INFORMATION17              VARCHAR2(150),
  PER_INFORMATION18              VARCHAR2(150),
  PER_INFORMATION19              VARCHAR2(150),
  PER_INFORMATION20              VARCHAR2(150),
  PER_INFORMATION21              VARCHAR2(150),
  PER_INFORMATION22              VARCHAR2(150),
  PER_INFORMATION23              VARCHAR2(150),
  PER_INFORMATION24              VARCHAR2(150),
  PER_INFORMATION25              VARCHAR2(150),
  PER_INFORMATION26              VARCHAR2(150),
  PER_INFORMATION27              VARCHAR2(150),
  PER_INFORMATION28              VARCHAR2(150),
  PER_INFORMATION29              VARCHAR2(150),
  PER_INFORMATION30              VARCHAR2(150),
  OBJECT_VERSION_NUMBER          NUMBER(9),
  DATE_OF_DEATH                  DATE,
  ORIGINAL_DATE_OF_HIRE          DATE,
  TOWN_OF_BIRTH                  VARCHAR2(90),
  REGION_OF_BIRTH                VARCHAR2(90),
  COUNTRY_OF_BIRTH               VARCHAR2(90),
  GLOBAL_PERSON_ID               VARCHAR2(30),
  COORD_BEN_MED_PL_NAME          VARCHAR2(80),
  COORD_BEN_MED_INSR_CRR_NAME    VARCHAR2(80),
  COORD_BEN_MED_INSR_CRR_IDENT   VARCHAR2(80),
  COORD_BEN_MED_EXT_ER           VARCHAR2(80),
  COORD_BEN_MED_CVG_STRT_DT      DATE,
  COORD_BEN_MED_CVG_END_DT       DATE,
  PARTY_ID                       NUMBER(15),
  NPW_NUMBER                     VARCHAR2(30),
  CURRENT_NPW_FLAG               VARCHAR2(30),
  DUMMY                          CHAR(1),
  BG_NAME                        VARCHAR2(100),
  USER_PERSON_TYPE_NAME          VARCHAR2(100),
  NATIONALITY_NAME               VARCHAR2(100),
  LAST_UPDATED_BY_NAME           VARCHAR2(100),
  CREATED_BY_NAME                VARCHAR2(100)
);
